<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateUserDetailTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		/*
		Schema::connection('editor_common')->create('user_detail', function(Blueprint $table)
		{
			$table->integer('user_id')->unsigned()->unique();
			$table->string('user_email')->unique();			
		});

		Schema::table('user_detail', function($t)
		{
			$t->index('user_id');	
			$t->index('user_email');
		});
		*/
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		//Schema::connection('editor_common')->drop('user_detail');
	}

}
